# A module module

### Contents

- Reference
  - Classes
  - Enums
  - Typedefs
  - Functions
  - Variables

## Classes

class Namespace::ClassInModule
struct Namespace::StructInModule
union Namespace::UnionInModule

## Enums

enum EnumInModule { }

## Typedefs

using IntInModule = int
using FloatInModule = float

## Functions

void fooInModule()

## Variables

const int VarInModule constexpr

## Enum documentation

### enum EnumInModule
#include <Directory/File.h>

## Typedef documentation

### typedef int IntInModule
#include <Directory/File.h>

### using FloatInModule = float
#include <Directory/File.h>

## Function documentation

### void fooInModule()
#include <Directory/File.h>

## Variable documentation

### const int VarInModule constexpr
#include <Directory/File.h>

Tab / T to search, Esc to close
…

Search for symbols, directories, files, pages or modules. You can omit any prefix from the symbol or file path; adding a `:` or `/` suffix lists all members of given symbol or directory.

Use ↓ / ↑ to navigate through the list, Enter to go. Tab autocompletes common prefix, you can copy a link to the result using ⌘ L while ⌘ M produces a Markdown link.

Sorry, nothing was found.